{
  "AllowedHosts": "*",
  "Auth": {
    "FacebookAppId": "340290830228184",
    "FacebookAppSecret": "426c14b22a2645205981102fa3fa38a4"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "SiteSetup": {
    "Author": "leoham.net",
    "ApiUrl": "https://apihr.karobean.com/"
  }
}